Fehlermeldung 

configure: error: xml2-config not found. Please check your libxml2 installation.

Lösung

apt-get install libxml2-dev